petsc-3.10.5 2019-03-28
Report Typos and Errors

# PetscSectionSymSetType

Builds a PetscSection symmetry, for a particular implementation.

### Synopsis

    #include "petscvec.h"
    PetscErrorCode  PetscSectionSymSetType(PetscSectionSym sym, PetscSectionSymType method)

Collective on PetscSectionSym

### Input Parameters

| sym | - The section symmetry object
| method | - The name of the section symmetry type

### See Also

PetscSectionSymGetType(), PetscSectionSymCreate()

### Level

developer

### Location

src/vec/is/utils/vsectionis.c
Index of all IS routines
Table of Contents for all manual pages
Index of all manual pages